/** BASIC */

body {
	background-color: #fff;
	font-family: Tahoma, small Arial, Helvetica, sans-serif;
	margin: 30px;
	color: #666;
	height: 400px;
	overflow: auto;
}

h1, h2, h3, h4, h5, h6 {
	color: #666;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

a {
	color: #000066;
	font-family: Tahoma, small Arial, Helvetica, sans-serif;
	text-decoration: underline;
	/* border-bottom: 1px solid #eba45e; */
}

a:hover {
	color: #0000cc;
}

span {
	color: #666;
}

code {
	color: #005;
	text-decoration: none;
}
p.klein {
	font-size: 12px;
}
.left {
	text-align: justify;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

img{
	margin: 0px 10px 0px 10px;
	border: none;
}
img.border {
	border: 0px solid #005;
}

img.inset_left {
	float: left;
	margin: 0em 1em 1em 0em;
	vertical-align: top;
}


img.inset_right {
	float: right;
	margin: 0em 0em 0em 0em;
	vertical-align: top;
}

p.clear {
	clear: both;
	margin-top: 1em;
}


.blue{
	color: #000066;
}
table {
	width: 700px;
	margin: 0px 15px 20px 0px;
	font-size: 12px;
	border: none; 
	float: left;
}
td {
	width: 175px; height: auto;
	padding: 2px auto auto auto;
	border: none;
	border-collapse: collapse;
}

td.nr {
	
	padding: 2px 0 20px 10px;
}




/** HEADER */

#header {
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 700px;
	height: 60px;
}

#header h1 {
	color: #666;
	font-size: 36px;
	width: 700px;
	height: 90px;
	border-width: medium;
}

#header h2 {
	color: #666;
	font-size: 24px;
	width: 700px;
	height: 90px;
	border-width: medium;
}

/** MENU */

#menu {
	width: 700px;
	margin: -2.25em auto 0 auto;
}

#menu ul {
	margin: 0px 0px 15px 0px;
	padding: 0;
	list-style: none;
	text-align: right;
	font-family: Tahoma, small Arial, Helvetica, sans-serif;
}

#menu span {
    color: #000066;
}




#menu li {
	display: inline;
}

#menu a {
	color: #999;
	padding: 0 15px  0px 0px;
	border-style: none none none solid;
	border-width: medium medium medium 1px;
	border-color: #FFF;
}

#menu a:hover {
	color: #666;
}
							<!-- Bilderschau -->

#menu .first a {
	border: none;
}

/** CONTENT */

#content {
	width: 700px;
	margin: 0 auto;
	background-color: #fff;
	padding: 0px 25px 0px 0px;
	overflow: auto;
	
}

#content2 {
	width: 700px;
	margin: 0 auto;
	background-color: #fff;
	padding: 0px 0px 0px 0px;
	overflow: auto;
	
}

/** FOOTER */

#footer {
	width: 700px;
	height: 50px;
	margin: 0 auto;
	clear: both;
	text-align: right;
}

#footer p {
	margin: 0;
	padding: 7px 0 0 0px;
	font-size: 8px;
	font-family: 8px Tahoma, Arial, Helvetica, sans-serif;
}



#footer span {
    color: #000066;
}


#footer a {
	color: #999;
	padding: 0 15px  0px 0px;
	border-style: none none none solid;
	border-width: medium medium medium 1px;
	border-color: #FFF;
}

#footer a:hover {
	color: #666;
}

